Subject: draft-andersson-ppvpn-terminology-04.txt as working group draft

From: Ross Callon <[email-masked]>
Date: Fri, 24 Oct 2003 11:42:08 -0400

There appears to be broad consensus on the *content* of this draft
(there were no objections to any of the content). 

We don't have any clear direction from the working group on the 
preferred distribution of text between documents. This is however
an editorial issue. Some distribution of the content between 
documents is necessary in order to make progress on other 
documents in a timely fashion. 

Given agreement on content, and in the absence of any clear 
direction from the working group on the editorial distribution of text 
between documents, the chairs would prefer to go with the editorial 
distribution recommended by the document authors. 

Therefore, we will accept draft-andersson-ppvpn-terminology-04.txt
as an l3vpn working group document.

Ross, Ron, and Rick